Voraussetzungen

Sie benötigen ein Android Smartphone oder Tablet mit Android Version 4.0 oder höher. Diese App wurde nicht für TV-Geräte entwickelt und für Touch-Bedienung optimiert. Wenn Sie ein Fire TV oder Android TV Gerät verwenden, installieren Sie bitte die App dream Player for Fire TV (Amazon Appstore) bzw. dream Player for Android TV (Google Playstore). Diese Apps enthalten einen ähnlichen Funktionsumfang inkl. Streaming und sind für die Bedienung am TV optimiert.

Sie benötigen einen Receiver mit Enigma2 / E2 Betriebssystem:

  • dreambox (verschiedene Modelle)
  • Marusys VU+ Solo, Solo2, Duo, Duo2, Ultimo, Uno und weitere
  • Gigablue (verschiedene Modelle)
  • Xtrend (verschiedene Modelle)
  • Telestar Starsat LX
  • und viele weitere

Als Receiver Image kann das Image des Herstellers verwendet werden. Zudem funktionieren auch alle anderen Images wie bspw. openATV (empfohlen), VTi, und viele weitere)

Wichtig: Bitte installieren Sie ein stabiles Image. Viele Fehler kommen durch ein instabiles Image oder Webinterface. Die App funktioniert sehr stabil, wenn Fehler auftreten, prüfen Sie zuerst ob das Webinterface erreichbar ist.

Die App wurde für Android-Geräte entwickelt und optimiert und steht nicht für iOS zur Verfügung. Es gibt auch keine Pläne die App für iOS zu veröffentlichen.